Subject: Re: [bitcoin-dev] Softfork proposal for minimum price of $50k USD/BTC

From: Omar Shibli <[email-masked]>
Date: Mon, 1 Apr 2019 05:55:41 +0300

Shit, so we are vulnerable today? is this zero day vulnerability? so we
could be f***** big?

On Mon, Apr 1, 2019 at 5:47 AM Peter Todd via bitcoin-dev <
[email-masked]> wrote:

> On Mon, Apr 01, 2019 at 12:30:34AM +0000, Luke Dashjr via bitcoin-dev
> wrote:
> > Certain parts of the community have been selling bitcoins for
> unreasonably
> > low prices. This has halted Bitcoin's valuation at $20k and even driven
> the
> > price down below $15k! However, clearly Bitcoin is worth much more than
> > that, and there is widespread support for higher prices.
> >
> > In light of this, I have written and implemented two BIPs: one to add a
> > signed price field to Bitcoin transactions, and the other to softfork a
> > minimum price of $50k USD/BTC a year from today.
>
> I believe I've found a serious vulnerability in your proposal: there's no
> limit
> on the maximum supply of USD.
>
> --
> https://petertodd.org 'peter'[:-1]@petertodd.org
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>